---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.5/pipelines/project-automation.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.5/pipelines/workflow.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0-beta.5/pipelines/docker.yml"
